Changeset 13690


Ignore:
Timestamp:
2007-01-19T13:40:41+13:00 (15 years ago)
Author:
mdewsnip
Message:

GLI modules are no longer enabled by default, so the GTI works with just Greenstone.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/gsdl/bin/script/gti.pl

    r13216 r13690  
    5656
    5757      # GLI dictionary
    58       { 'key' => "glidict",
    59     'file_type' => "resource_bundle",
    60     'source_file' => "gli/classes/dictionary.properties",
    61     'target_file' => "gli/classes/dictionary_{target_language_code}.properties" },
     58      # { 'key' => "glidict",
     59    # 'file_type' => "resource_bundle",
     60    # 'source_file' => "gli/classes/dictionary.properties",
     61    # 'target_file' => "gli/classes/dictionary_{target_language_code}.properties" },
    6262
    6363      # GLI help
    64       { 'key' => "glihelp",
    65     'file_type' => "greenstone_xml",
    66     'source_file' => "gli/help/en/help.xml",
    67     'target_file' => "gli/help/{target_language_code}/help.xml" },
     64      # { 'key' => "glihelp",
     65    # 'file_type' => "greenstone_xml",
     66    # 'source_file' => "gli/help/en/help.xml",
     67    # 'target_file' => "gli/help/{target_language_code}/help.xml" },
    6868
    6969      # Greenstone Perl modules
Note: See TracChangeset for help on using the changeset viewer.